@charset "UTF-8";
/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/
/*#0c97b6;*/
@import url("https://fonts.googleapis.com/css?family=Merriweather");
img {
  image-rendering: -webkit-optimize-contrast !important; }

.merriweather, body h1, body .stm_sidebar button, body .stm_contacts_widget.style_4 p, #footerQuote blockquote, #footerCTA h2, #footerCustom h3, .contactStyle h3, body.home .entry-content > div:last-child h3, body.page-id-1582 .entry-content .vc_col-lg-8 .wpb_wrapper > div:last-child h3 {
  font-family: 'Merriweather', Georgia, Helvetica, Arial, sans-serif !important; }

body.header_style_6 .header_top .top_nav .top_nav_wrapper > ul > li.current_page_item > a, body.header_style_6 .header_top .top_nav .top_nav_wrapper > ul > li.current-menu-ancestor > a, body.header_style_6 .header_top .top_nav .top_nav_wrapper > ul > li.current-menu-parent > a, body.header_style_6 .header_top .top_nav .top_nav_wrapper > ul > li.current_page_parent > a, body.header_style_6 .header_top .top_nav .top_nav_wrapper > ul > li.current_page_ancestor > a, body.header_style_6 .header_top .top_nav .main_menu_nav > ul > li.current_page_item > a, body.header_style_6 .header_top .top_nav .main_menu_nav > ul > li.current-menu-ancestor > a, body.header_style_6 .header_top .top_nav .main_menu_nav > ul > li.current-menu-parent > a, body.header_style_6 .header_top .top_nav .main_menu_nav > ul > li.current_page_parent > a, body.header_style_6 .header_top .top_nav .main_menu_nav > ul > li.current_page_ancestor > a {
  color: #f7941d !important; }

body.header_style_6 .header_top .top_nav .top_nav_wrapper > ul > li > a:hover, body.header_style_6 .header_top .top_nav .main_menu_nav > ul > li > a:hover {
  color: #f7941d !important; }

body, body .vc_general.vc_btn3 small, .default_widgets .widget.widget_nav_menu ul li .children li, .default_widgets .widget.widget_categories ul li .children li, .default_widgets .widget.widget_product_categories ul li .children li, .stm_sidebar .widget.widget_nav_menu ul li .children li, .stm_sidebar .widget.widget_categories ul li .children li, .stm_sidebar .widget.widget_product_categories ul li .children li, .shop_widgets .widget.widget_nav_menu ul li .children li, .shop_widgets .widget.widget_categories ul li .children li, .shop_widgets .widget.widget_product_categories ul li .children li, body.header_style_4 .header_top .icon_text .text strong, body.header_style_4 .header_top .icon_text .text b, body.header_style_6 .top_bar_contacts_text strong, body.header_style_6 .top_bar_contacts_text b {
  font-family: "proxima-nova",sans-serif !important; }

body.header_style_6 .header_top .top_nav .top_nav_wrapper > ul > li.menu-item-has-children > a:after, body.header_style_6 .header_top .top_nav .main_menu_nav > ul > li.menu-item-has-children > a:after {
  display: none !important;
  content: none; }

.icon_texts {
  display: none !important; }

.mobile_header .top_nav_mobile .main_menu_nav li.current_page_item > a, .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-parent > a, .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-ancestor > a {
  color: #f7941d !important; }

body {
  font-family: "proxima-nova",sans-serif;
  color: #666666;
  /*our team*/
  /*news*/ }
  body .wpb_text_column p, body .comment-body .comment-text p, body li {
    font-family: "proxima-nova",sans-serif;
    color: #666666; }
  body .wpb_text_column ul li {
    font-size: 16px;
    line-height: 26px; }
  body h1, body .h1, body h2, body .h2, body h3, body .h3, body h4, body .h4, body h5, body .h5, body h6, body .h6, body .top_nav .top_nav_wrapper > ul, body .top_nav .icon_text strong, body .stm_testimonials .item .testimonial-info .testimonial-text .name, body .stats_counter .counter_title, body .stm_contact .stm_contact_info .stm_contact_job, body .vacancy_table_wr .vacancy_table thead th, body .testimonials_carousel .testimonial .info .position, body .testimonials_carousel .testimonial .info .company, body .stm_gmap_wrapper .gmap_addresses .addresses .item .title, body .company_history > ul > li .year, body .stm_contacts_widget, body .stm_works_wr.grid .stm_works .item .item_wr .title, body .stm_works_wr.grid_with_filter .stm_works .item .info .title, body body .vc_general.vc_btn3, body .consulting-rev-title, body .consulting-rev-title-2, body .consulting-rev-title-3, body .consulting-rev-text, body body .vc_tta-container .vc_tta.vc_general.vc_tta-tabs.theme_style .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a, body strong, body b, body .button, body .woocommerce a.button, body .woocommerce button.button, body .woocommerce input.button, body .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, body .woocommerce input.button.alt, body .request_callback p, body ul.comment-list .comment .comment-author, body .page-numbers .page-numbers, body #footer .footer_widgets .widget.widget_recent_entries ul li a, body .default_widgets .widget.widget_nav_menu ul li, body .default_widgets .widget.widget_categories ul li, body .default_widgets .widget.widget_product_categories ul li, body .stm_sidebar .widget.widget_nav_menu ul li, body .stm_sidebar .widget.widget_categories ul li, body .stm_sidebar .widget.widget_product_categories ul li, body .shop_widgets .widget.widget_nav_menu ul li, body .shop_widgets .widget.widget_categories ul li, body .shop_widgets .widget.widget_product_categories ul li, body .default_widgets .widget.widget_recent_entries ul li a, body .stm_sidebar .widget.widget_recent_entries ul li a, body .shop_widgets .widget.widget_recent_entries ul li a, body .staff_bottom_wr .staff_bottom .infos .info, body .woocommerce .widget_price_filter .price_slider_amount .button, body .woocommerce ul.product_list_widget li .product-title, body .woocommerce ul.products li.product .price, body .woocommerce a.added_to_cart, body .woocommerce div.product .woocommerce-tabs ul.tabs li a, body .woocommerce div.product form.cart .variations label, body .woocommerce table.shop_table th, body .woocommerce-cart table.cart th.product-name a, body .woocommerce-cart table.cart td.product-name a, body .woocommerce-cart table.cart th .amount, body .woocommerce-cart table.cart td .amount, body .stm_services .item .item_wr .content .read_more, body .staff_list ul li .staff_info .staff_department, body .stm_partner.style_2 .stm_partner_content .position, body .wpb_text_column ul li, body .comment-body .comment-text ul li, body body.header_style_4 .header_top .icon_text.big .text strong, body .info_box .read_more, body .stm_services_tabs .service_tab_item .service_name, body .stm_services_tabs .services_categories ul li a, body .stm_services_tabs .service_tab_item .service_cost, body .vc_custom_heading .subtitle, body .stm_gmap_wrapper .gmap_addresses .addresses .item .title, body .info_box h4, body .testimonials_carousel.style_2 .item .testimonial-info .testimonial-text .name, body .staff_carousel_item .staff_department, body body.header_style_5 .header_top .info-text strong, body .stm_works_wr.grid_2.style_1 .stm_works .item .item_wr .title, body .stm_works_wr.grid_2.style_2 .stm_works .item .item_wr .title, body .stm_works_wr.grid_with_filter.style_1 .stm_works .item .item_wr .title, body .stm_works_wr.grid_with_filter.style_2 .stm_works .item .item_wr .title, body body.header_style_7 .side_nav .main_menu_nav > li > a, body body.header_style_7 .side_nav .main_menu_nav > li ul li a, body body.header_style_5 .header_top .info-text b {
    font-family: "proxima-nova",sans-serif; }
  body .logo_wrapper {
    background: #003864 !important; }
  body .logo {
    padding: 35px 0; }
  body #menu_toggle button {
    background: #FFF; }
    body #menu_toggle button:before, body #menu_toggle button:after {
      background: #FFF; }
  body .wpb_text_column ul li, body .comment-body .comment-text ul li {
    padding-left: 16px !important; }
    body .wpb_text_column ul li:before, body .comment-body .comment-text ul li:before {
      color: #999999 !important; }
  body #header {
    margin-top: 64px; }
  body .header_top:before {
    background: transparent !important; }
  body #header .header_top_wrapper {
    background: #003864; }
  body h1 {
    font-weight: lighter;
    text-transform: none;
    line-height: 50px;
    margin-bottom: 20px; }
    body h1:after {
      display: none; }
  body h2 {
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 0;
    text-transform: none;
    margin-bottom: 0px;
    color: #003864; }
    body h2:after {
      display: none; }
  body #contentCallout h1, body #contentCallout p {
    color: #FFF; }
  body #contentCallout p {
    max-width: 460px;
    font-size: 16px; }
  body #contentCallout i {
    color: #FFF; }
  body .stm_sidebar .sub-menu {
    display: none; }
  body .stm_sidebar button {
    text-transform: none !important;
    font-weight: 500 !important;
    font-size: 20px !important; }
    body .stm_sidebar button i {
      color: #FFF !important; }
  body .stm_sidebar .third_bg_color, body .stm_sidebar .vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat.third_bg_color {
    background: #f7941d; }
    body .stm_sidebar .third_bg_color p, body .stm_sidebar .third_bg_color .vc_custom_heading > div, body .stm_sidebar .vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat.third_bg_color p, body .stm_sidebar .vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat.third_bg_color .vc_custom_heading > div {
      color: #FFF !important; }
    body .stm_sidebar .third_bg_color .vc_custom_heading, body .stm_sidebar .third_bg_color a, body .stm_sidebar .vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat.third_bg_color .vc_custom_heading, body .stm_sidebar .vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat.third_bg_color a {
      font-family: "proxima-nova",sans-serif !important; }
  body .form_full-right_width h4, body .form_full-right_width label, body .stm_contacts_widget.style_4 h4 {
    font-family: "proxima-nova",sans-serif !important;
    font-weight: 500 !important; }
  body .posts_list > ul > li h4 {
    font-weight: 500 !important; }
  body .stm_testimonials .item .testimonial p {
    font-family: "proxima-nova",sans-serif !important; }
  body .stm_testimonials .item .testimonial:before {
    font-family: FontAwesome;
    content: "\f10d";
    color: #003864;
    right: -14px; }
  body #menu-main-menu a {
    font-weight: normal !important; }
  body .info_box h6 {
    font-weight: bold !important; }
  body .stm_sidebar .menu a {
    color: #666666; }
  body.page-id-440 .content-area .wpb_wrapper .vc_row {
    padding-bottom: 20px;
    margin-bottom: 20px; }
    body.page-id-440 .content-area .wpb_wrapper .vc_row:after {
      border-bottom: 1px solid #a3a3a3;
      content: "";
      display: block;
      margin: 0 15px;
      position: relative;
      top: 20px; }
    body.page-id-440 .content-area .wpb_wrapper .vc_row:last-child:after {
      border-bottom: 0; }
  body .post_by, body .post_cat, body .comments_num, body .stm_post_comments {
    display: none; }
  body #footer {
    background: #003864;
    box-shadow: none; }
    body #footer .copyright_row_wr {
      border-top: 1px solid #FFF !important;
      padding: 26px 0 19px !important; }
    body #footer .copyright {
      color: #FFF !important; }

#footerQuote {
  background: url(images/footer-banner.jpg) center center no-repeat;
  background-size: cover;
  position: relative;
  padding: 30px 10px; }
  #footerQuote:after {
    content: "";
    background: rgba(0, 56, 100, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%; }
  #footerQuote blockquote {
    text-align: center;
    z-index: 100;
    position: relative;
    color: #FFF;
    font-style: normal;
    font-size: 30px;
    line-height: 36px;
    background: none;
    border: none;
    margin: 0 auto;
    max-width: 920px; }

#footerCTA a {
  background: #003864;
  border: #003864; }
  #footerCTA a i {
    color: #FFF; }
  #footerCTA a:hover {
    color: #f7941d; }

#footerCustom {
  background: #003864;
  color: #FFF;
  font-size: 13px;
  line-height: 20px;
  padding: 30px 0 20px; }
  #footerCustom > div > div:nth-child(2), #footerCustom > div > div:nth-child(3) {
    padding-top: 40px; }
  #footerCustom img {
    max-width: 220px; }
  #footerCustom h3 {
    color: #FFF;
    font-weight: normal;
    margin-bottom: 8px; }
    #footerCustom h3:after {
      content: none; }
  #footerCustom .wpcf7 {
    position: relative; }
  #footerCustom label > span {
    position: absolute;
    top: 3px;
    left: 5px;
    content: #003864; }
  #footerCustom input {
    background: #FFF;
    padding: 7px 20px 6px 10px;
    height: 40px; }
  #footerCustom button {
    background: #f7941d;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    color: #003864;
    border: 0;
    font-size: 18px; }

.contactStyle h3, body.home .entry-content > div:last-child h3, body.page-id-1582 .entry-content .vc_col-lg-8 .wpb_wrapper > div:last-child h3 {
  margin: 30px 0 10px;
  font-weight: normal;
  font-size: 24px; }
  .contactStyle h3:after, body.home .entry-content > div:last-child h3:after, body.page-id-1582 .entry-content .vc_col-lg-8 .wpb_wrapper > div:last-child h3:after {
    display: none; }
.contactStyle li, body.home .entry-content > div:last-child li, body.page-id-1582 .entry-content .vc_col-lg-8 .wpb_wrapper > div:last-child li {
  list-style: none;
  position: relative; }
  .contactStyle li:before, body.home .entry-content > div:last-child li:before, body.page-id-1582 .entry-content .vc_col-lg-8 .wpb_wrapper > div:last-child li:before {
    font-family: FontAwesome;
    position: absolute;
    transform: none;
    top: 0;
    color: #003864; }
  .contactStyle li:nth-child(1):before, body.home .entry-content > div:last-child li:nth-child(1):before, body.page-id-1582 .entry-content .vc_col-lg-8 .wpb_wrapper > div:last-child li:nth-child(1):before {
    content: "\f041";
    left: 0;
    font-size: 20px; }
  .contactStyle li:nth-child(2):before, body.home .entry-content > div:last-child li:nth-child(2):before, body.page-id-1582 .entry-content .vc_col-lg-8 .wpb_wrapper > div:last-child li:nth-child(2):before {
    content: "\f10b";
    font-size: 22px;
    left: 2px; }
  .contactStyle li:nth-child(3):before, body.home .entry-content > div:last-child li:nth-child(3):before, body.page-id-1582 .entry-content .vc_col-lg-8 .wpb_wrapper > div:last-child li:nth-child(3):before {
    content: "\f003";
    left: 0px;
    font-size: 13px; }

body.home .entry-content > div:first-child .wpb_wrapper {
  max-width: 470px;
  font-size: 18px;
  color: #666666; }
  body.home .entry-content > div:first-child .wpb_wrapper a {
    border: none; }
    body.home .entry-content > div:first-child .wpb_wrapper a i {
      color: #FFF !important;
      font-size: 16px !important;
      font-weight: bolder !important; }
body.home .entry-content > div:nth-child(3) i {
  color: #FFF; }
body.home .info_box.style_3 .info_box_text {
  background: rgba(0, 56, 100, 0.9); }
  body.home .info_box.style_3 .info_box_text a {
    color: #FFF !important; }

body.home #footerQuote, body.home #footerCTA, body.page-id-1582 #footerQuote, body.page-id-1582 #footerCTA {
  display: none; }
